body {
    background-color: #0099ff;
	font-size: 90%;
}

h2 {
	color: navy;
}

#title { 
	color: navy;
	font-size: 25px 
}

#endtitle { 
	font-size: 22px 
}

#error { color: red; }

#outline { 
	float: center;
	background-color: #00ccff;
	border: 3px solid black;
	width: 770px;
}

#scoreboard{
	float: center;
	background-color: #00ccff;
	border: 3px solid black;
	width: 770px;
	height: 600px;
}

#hintdiv {
	width:400px;
	height:100px;	
	top:448px;
	left:18px;	
	opacity:1;
	padding:5px;
	position:fixed;
	background-color:#99eeff;
	border-radius: 5px;
    border: 2px solid #000; 
	word-wrap: normal;
	display: block;
}